{
  "pessima_interior_on": {
    "name": "pessima_interior_on",
    "mapTo": "pessima_interior_on",
    "class": "material",
    "persistentId": "0ff6bdb8-b804-440b-9579-8245e5205fb6",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pessima/pessima_interior_ao.data.png",
        "baseColorMap": "/vehicles/pessima/pessima_interior_skin_grey_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/pessima/pessima_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pessima/pessima_interior_m.data.png",
        "normalMap": "/vehicles/pessima/pessima_interior_nm.normal.png",
        "reflectivityMap": "vehicles/pessima/pessima_interior_s.dds",
        "roughnessMap": "/vehicles/pessima/pessima_interior_r.data.png"
      },
      {
        "baseColorFactor": [
          0.389999986,
          0.409999996,
          0.430000007,
          1
        ],
        "baseColorMap": "vehicles/pessima/pessima_interior_d.dds",
        "normalMap": "vehicles/pessima/pessima_interior_n.dds",
        "reflectivityMap": "vehicles/pessima/pessima_interior_s.dds",
        "roughnessFactor": 0.607767701
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pessima_interior_on.skin_interior.black": {
    "name": "pessima_interior_on.skin_interior.black",
    "mapTo": "pessima_interior_on.skin_interior.black",
    "class": "Material",
    "persistentId": "449158ee-674c-446d-b513-53ce51529de4",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pessima/pessima_interior_ao.data.png",
        "baseColorMap": "/vehicles/pessima/pessima_interior_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/pessima/pessima_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pessima/pessima_interior_m.data.png",
        "normalMap": "/vehicles/pessima/pessima_interior_nm.normal.png",
        "reflectivityMap": "vehicles/pessima/pessima_interior_s.dds",
        "roughnessMap": "/vehicles/pessima/pessima_interior_r.data.png"
      },
      {
        "baseColorFactor": [
          0.25,
          0.25999999,
          0.270000011,
          1
        ],
        "baseColorMap": "vehicles/pessima/pessima_interior_d.dds",
        "normalMap": "vehicles/pessima/pessima_interior_n.dds",
        "reflectivityMap": "vehicles/pessima/pessima_interior_s.dds",
        "roughnessFactor": 0.607767701
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pessima_interior_on.skin_interior.blue": {
    "name": "pessima_interior_on.skin_interior.blue",
    "mapTo": "pessima_interior_on.skin_interior.blue",
    "class": "Material",
    "persistentId": "8bd1b169-4b0f-479d-aedf-6ea299e08287",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pessima/pessima_interior_ao.data.png",
        "baseColorFactor": [
          0.999989986,
          0.99999398,
          1,
          1
        ],
        "baseColorMap": "/vehicles/pessima/pessima_interior_skin_blue_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/pessima/pessima_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pessima/pessima_interior_m.data.png",
        "normalMap": "/vehicles/pessima/pessima_interior_nm.normal.png",
        "reflectivityMap": "vehicles/pessima/pessima_interior_s.dds",
        "roughnessMap": "/vehicles/pessima/pessima_interior_r.data.png"
      },
      {
        "baseColorFactor": [
          0.239999995,
          0.319999993,
          0.409999996,
          1
        ],
        "baseColorMap": "vehicles/pessima/pessima_interior_d.dds",
        "normalMap": "vehicles/pessima/pessima_interior_n.dds",
        "reflectivityMap": "vehicles/pessima/pessima_interior_s.dds",
        "roughnessFactor": 0.607767701
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pessima_interior_on.skin_interior.brown": {
    "name": "pessima_interior_on.skin_interior.brown",
    "mapTo": "pessima_interior_on.skin_interior.brown",
    "class": "Material",
    "persistentId": "680cb615-99e0-40b7-a26f-081fb16dc889",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pessima/pessima_interior_ao.data.png",
        "baseColorMap": "/vehicles/pessima/pessima_interior_skin_brown_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/pessima/pessima_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pessima/pessima_interior_m.data.png",
        "normalMap": "/vehicles/pessima/pessima_interior_nm.normal.png",
        "reflectivityMap": "vehicles/pessima/pessima_interior_s.dds",
        "roughnessMap": "/vehicles/pessima/pessima_interior_r.data.png"
      },
      {
        "baseColorFactor": [
          0.800000012,
          0.644999981,
          0.529999971,
          1
        ],
        "baseColorMap": "vehicles/pessima/pessima_interior_d.dds",
        "normalMap": "vehicles/pessima/pessima_interior_n.dds",
        "reflectivityMap": "vehicles/pessima/pessima_interior_s.dds",
        "roughnessFactor": 0.607767701
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "pessima_interior_on.skin_interior.red": {
    "name": "pessima_interior_on.skin_interior.red",
    "mapTo": "pessima_interior_on.skin_interior.red",
    "class": "material",
    "persistentId": "4fffd20f-03ac-4c8b-ae35-c8eddaf42993",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/pessima/pessima_interior_ao.data.png",
        "baseColorFactor": [
          0.787751019,
          0.787742972,
          0.787742972,
          1
        ],
        "baseColorMap": "/vehicles/pessima/pessima_interior_skin_red_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/pessima/pessima_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/pessima/pessima_interior_m.data.png",
        "normalMap": "/vehicles/pessima/pessima_interior_nm.normal.png",
        "reflectivityMap": "vehicles/pessima/pessima_interior_s.dds",
        "roughnessMap": "/vehicles/pessima/pessima_interior_r.data.png"
      },
      {
        "baseColorFactor": [
          0.50999999,
          0.254999995,
          0.264999986,
          1
        ],
        "baseColorMap": "vehicles/pessima/pessima_interior_d.dds",
        "normalMap": "vehicles/pessima/pessima_interior_n.dds",
        "reflectivityMap": "vehicles/pessima/pessima_interior_s.dds",
        "roughnessFactor": 0.607767701
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  }
}
